@charset "UTF-8";
@media all {
  * { margin:0; padding: 0; }
  option { padding-left: 0.4em; }
  select { padding: 1px; }
  * html body * { overflow:visible; }
  * html iframe, * html frame { overflow:auto; }
  * html frameset { overflow:hidden; }
  html { height: 100%; margin-bottom: 1px; }
  body {
    font-size: 100.01%;
	font-family:arial,helvetica,sans-serif;
    color: #000;
    background: #fff;
    text-align: left;
  }
  fieldset, img { border: 0 solid; }
  ul, ol, dl { margin: 0 0 1em 1em }
  li {
    margin-left: 0.8em;
    line-height: 1.5em;
  }
  dt { font-weight: bold; }
  dd { margin: 0 0 1em 0.8em; }
  blockquote { margin: 0 0 1em 0.8em; }
  blockquote:before, blockquote:after, q:before, q:after { content: ""; }
}